/**************************************/
/* Default styles for news extension */
/**************************************/
#content {
  /* category menu view */
}
#content .news {
  /* list view */
  /* single view */
}
#content .news .clear {
  clear: both;
}
#content .news .nav a {
  float: left;
  display: block;
}
#content .news .nav ul {
  float: left;
  display: inline;
  margin: 0;
}
#content .news .nav ul li {
  float: left;
}
#content .news .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content .news .news-list-view .article.styled {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #a4a4a4;
  /* &:last-child {
                    padding-bottom: 0;
                    margin-bottom: 0;
                    border-bottom: none;
                } */
}
#content .news .news-list-view .article.styled:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content .news .news-list-view .article.styled .news-img-wrap {
  width: 150px;
  float: left;
}
#content .news .news-list-view .article.styled .news-img-wrap a {
  display: block;
  background: #fff;
}
#content .news .news-list-view .article.styled .news-img-wrap img {
  height: auto;
  width: auto;
}
#content .news .news-list-view .article.styled .news-list-container {
  margin-left: 165px;
}
#content .news .news-list-view .article.styled .articlesource {
  overflow: hidden;
}
#content .news .news-list-view .article.styled .news-list-date {
  background-color: #0D57A5;
  color: #fff;
  font-weight: bold;
  padding: 0 8px;
}
#content .news .news-list-view .article.styled .news-list-category {
  background-color: #E5000A;
  color: #fff;
  font-weight: bold;
  padding: 0 8px;
}
#content .news .news-list-view .article.styled .newsdeko {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 16px 0 0;
  border-color: #0D57A5 transparent transparent transparent;
  margin-top: -1px;
}
#content .news .news-list-view .article.styled h2 {
  font-size: 1.2em;
  color: #303031;
  margin-left: 20px;
  margin-bottom: 0.6em;
  margin-top: 0px;
  font-weight: 600;
}
#content .news .news-list-view .article.styled h2 a {
  color: #303031;
  font-weight: 600;
}
#content .news .news-list-view .article.styled .teaser-text {
  margin: 0;
}
#content .news .news-list-view .article.styled p {
  color: #666666;
  margin: 0px;
}
#content .news .news-list-view .article.standard {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #a4a4a4;
}
#content .news .news-list-view .article.standard:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
#content .news .news-list-view .article.standard:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content .news .news-list-view .article.standard .news-img-wrap {
  width: 150px;
  float: left;
}
#content .news .news-list-view .article.standard .news-img-wrap a {
  display: block;
  background: #fff;
}
#content .news .news-list-view .article.standard .news-img-wrap img {
  height: auto;
  width: auto;
}
#content .news .news-list-view .article.standard .articlesource {
  float: right;
}
#content .news .news-list-view .article.standard .news-list-date {
  color: #666666;
}
#content .news .news-list-view .article.standard .news-list-category {
  display: none;
}
#content .news .news-list-view .article.standard .newsdeko {
  display: none;
}
#content .news .news-list-view .article.standard h2 {
  font-size: 1.2em;
  line-height: 140%;
  color: #303030;
  margin-bottom: 0.6em;
  margin-top: 0px;
  font-weight: 600;
}
#content .news .news-list-view .article.standard h2 a {
  color: #303030;
  font-weight: 600;
}
#content .news .news-list-view .article.standard .teaser-text {
  margin: 0;
}
#content .news .news-list-view .article.standard p {
  color: #666666;
  margin: 0px;
}
#content .news .news-list-view .footer {
  clear: both;
  padding: 10px 0 0 0;
  margin-top: 15px;
  color: #888;
}
#content .news .news-list-view .footer span {
  display: inline-block;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #ddd;
}
#content .news .news-list-view .footer span .news-list-date {
  float: none;
  font-size: inherit;
}
#content .news .news-list-view .footer span:last-child {
  border-right: 0;
}
#content .news .news-list-view .footer .news-category a {
  text-transform: uppercase;
}
#content .news.news-single {
  /* related news + files */
}
#content .news.news-single .article .news-img-wrap {
  float: right;
  width: 282px;
  margin-left: 1em;
  margin-bottom: 2em;
}
#content .news.news-single .article .news-img-wrap img {
  float: none;
}
#content .news.news-single .teaser-text {
  font-size: 15px;
  color: #888;
}
#content .news.news-single .news-text-wrap {
  margin-bottom: 10px;
}
#content .news.news-single .news-img-caption {
  color: #888;
  font-size: 0.8em;
}
#content .news.news-single .news-backlink-wrap {
  clear: both;
}
#content .news.news-single .news-related-wrap {
  display: table;
  margin-top: 20px;
  width: 100%;
}
#content .news.news-single .news-related-wrap .news-related {
  /*	width: 50%;*/
  /*	display: table-cell;*/
  padding: 15px;
  border: 1px solid #eee;
  margin-bottom: 20px;
  background-color: rgba(33, 33, 33, 0.1);
}
#content .news.news-single .news-related-wrap .news-related h4 {
  margin-bottom: 10px;
}
#content .news.news-single .news-related-wrap .news-related ul {
  margin-left: 1.3em;
}
#content .news.news-single .news-related-wrap .news-related ul li {
  list-style-type: square;
  margin-bottom: 20px;
}
#content .news.news-single .news-related-wrap .news-related ul li span {
  border-right: 1px solid #DDDDDD;
  display: inline-block;
  margin-right: 8px;
  padding-right: 8px;
  color: #888;
}
#content .news.news-single .news-related-wrap .news-related ul li span .news-related-files-size {
  display: none;
}
#content .news.news-single .news-related-wrap .news-related ul li span:last-child {
  border-right: 0;
  padding-right: 0;
}
#content .news.news-single .news-related-wrap .news-related .news-related-files-link .jpg {
  background-position: 0 0;
}
#content .news.news-single .footer {
  margin-bottom: 20px;
  margin-top: 5px;
  padding: 10px 0 0 0;
  border-bottom: 0;
  color: #666666;
}
#content .news.news-single .footer span::after {
   content: '|';
   margin-left: 3px;
   margin-right: 3px;
}
#content .news.news-single .footer span:last-child::after {
   content: none;
   margin: 0;
}
#content .news .no-news-found {
  color: #DB0202;
  font-style: italic;
}
#content .news .page-navigation p {
  float: left;
}
#content .news .page-navigation ul {
  float: right;
}
#content .news .page-navigation ul li {
  float: left;
  display: block;
  padding: 0 1px;
  background: none;
}
#content .news .page-navigation ul li a {
  display: block;
  padding: 1px 2px;
}
#content .news-category-view ul li {
  padding: 5px 8px;
}
#content .news-category-view ul li li {
  padding: 2px 8px 2px 12px;
}
#content .news-category-view > ul > li:nth-child(even) {
  background: #f9f9f9;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
#content .news-category-view .category-desc {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #ddd;
}
#content .news-clear {
  clear: both;
}
#sidebar .news {
  /* list view */
}
#sidebar .news .news-list-view .article.standard {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #a4a4a4;
}
#sidebar .news .news-list-view .article.standard:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
#sidebar .news .news-list-view .article.standard:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#sidebar .news .news-list-view .article.standard .news-img-wrap {
  width: 150px;
  float: left;
}
#sidebar .news .news-list-view .article.standard .news-img-wrap a {
  display: block;
  background: #fff;
}
#sidebar .news .news-list-view .article.standard .news-img-wrap img {
  height: auto;
  width: auto;
}
#sidebar .news .news-list-view .article.standard .articlesource {
  float: right;
}
#sidebar .news .news-list-view .article.standard .news-list-date {
  font-size: 10px;
  color: #666666;
}
#sidebar .news .news-list-view .article.standard .news-list-category {
  display: none;
}
#sidebar .news .news-list-view .article.standard .newsdeko {
  display: none;
}
#sidebar .news .news-list-view .article.standard h2 {
  font-size: 14px;
  line-height: 130%;
  color: #303030;
  margin-bottom: 0.6em;
  margin-top: 0px;
  font-weight: bold;
  /*                    a {
                        color: #303030;
                        font-weight: 600;
                    }*/
}
#sidebar .news .news-list-view .article.standard .teaser-text {
  margin: 0;
}
#sidebar .news .news-list-view .article.standard p {
  color: #666666;
  margin: 0px;
}
#slider .news .contentSlider .sliderImage {
  max-width: 60%;
  max-width: none;
  height: auto;
}
@media screen and (max-width: 480px) {
  #slider .news .contentSlider .sliderImage {
    display: block;
    max-width: 100%;
    height: auto;
    float: none;
    margin-right: 0px;
  }
  #slider .news .contentSlider .sliderImage .mediaelement-video iframe {
    width: 100%;
    height: auto;
  }
}
#slider .news .carousel.slide {
  overflow: hidden;
  position: relative;
}
#slider .news .carousel.slide h3 {
  color: #404040;
  font-size: 24px;
  line-height: 31px;
  margin: 0 0 8px 0;
  font-weight: bold;
}
#slider .news .carousel.slide h4 {
  position: absolute;
  margin-top: 290px;
  padding: 5px;
  background-color: #0D57A5;
  color: white;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7);
}
#slider .news .carousel.slide p {
  color: #fff;
}
#slider .news .carousel.slide .sliderImage {
  max-width: 60%;
  height: auto;
  display: block;
  float: left;
  margin-right: 40px;
  position: relative;
}
#slider .news .carousel.slide .sliderImage img {
  width: 100%;
  height: auto;
}
#slider .news .carousel.slide .text {
  padding: 15px 40px 0 0;
}
#slider .news .carousel.slide a.readmore {
  color: #404040;
  padding: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f0f0f0;
  border-radius: 5px;
}
#slider .news .carousel.slide div.readmore {
  margin-top: 1em;
}
#slider .news .carousel.slide .sliderdiv {
  overflow: hidden;
  text-align: left;
}
#slider .news .carousel.slide .carousel-control {
  width: 4%;
}
#slider .news .carousel.slide .carousel-control.left,
#slider .news .carousel.slide .carousel-control.right {
  background-image: none;
}
#slider .news .carousel.slide .carousel-indicators {
  background-color: rgba(0, 0, 0, 0.5);
  width: unset;
  bottom: 0px;
  margin-left: -47%;
  padding: 1px 5px;
}
@media screen and (max-width: 1024px) {
  #slider .news .carousel.slide h3 {
    font-size: 20px;
  }
  #slider .news .carousel.slide h4 {
    margin-top: 0;
    bottom: 36px;
  }
  #slider .news .carousel.slide p {
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  #slider .news .carousel.slide h3 {
    font-size: 20px;
  }
  #slider .news .carousel.slide h4 {
    margin-top: 0;
    bottom: 0px;
    font-size: 14px;
  }
  #slider .news .carousel.slide p {
    font-size: 12px;
  }
  #slider .news .carousel.slide .text {
    padding: 0 40px 15px 40px;
  }
  #slider .news .carousel.slide .sliderImage {
    max-width: 100%;
    height: auto;
    display: block;
    float: none;
    margin-right: 0;
    position: relative;
  }
  #slider .news .carousel.slide .sliderImage img {
    width: 100%;
    height: auto;
  }
  #slider .news .carousel.slide .carousel-indicators {
    display: none;
  }
}
